.ref {margin-top: 0ex; margin-bottom:0.5ex; text-indent: -1.7em; padding-left: 1.7em }

.ed {padding-left: 1.7em; margin-top: 0ex; margin-bottom:0ex; }

h3 {margin-bottom: 0em}

body {
  position: absolute;
  font-family: arial;
  top: 0px;
  border: 0px solid #000000;
  margin: 15px 15px 15px 15px; 
  
}

#alert {   
    width: 800px;
    padding: 5px;
    text-align: justify;
    background-color: #FFFF00;
}

a:link, a:visited {  
/*  color: #7676e6;*/
  color: #0000cc; 
  text-decoration:none;
}

a:hover {  
  color: #0000cc; 
  text-decoration:underline;
}


p {
  border: 0px solid #0000FF;
}

#header {
  background-color: #0a51a1;
  border: 0px solid #444444;
  margin: 0px 0px 15px 0px;
  padding: 0;
  height: 56px;
  overflow: visible;
  white-space: nowrap;
 }
#header .logo {
  border: 0;  
  float: left;
}
#header .pionlogo {
  border: 0px #0a51a1;
  float: right;
}

.piontitle { 
  position: absolute;
  top: 4px;
  left: 66px;
  font-family: sans-serif;
  font-size: 38px;
  color: #FFFFFF;
  text-decoration: none; 
 }

#ep-total {
  border: 0px solid #666666;
  margin: 0em 0em 0em 0em;
  padding: 0em 0px 3em 0px;
  position: relative;
  top: 0px;
  min-height: 20em;
  height: auto;
  _height:20em; /* underscore fools IE! Please retain! */
}
#ep-total p {
  border: 0px solid #888888;
  margin: 0.5em 0em 0em 0em;
  position: relative;
  top: 0px;
}

#epa-total {
  border: 0px solid #666666;
  margin: 0em 0em 0em 0em;
  padding: 0em 0px 3em 0px;
  position: relative;
  top: 0px;
  min-height: 30.0em;
  height: auto;
  _height:35.2em; /* underscore fools IE! Please retain! */
}
#epb-total{
  border: 0px solid #666666;
  margin: 0em 0em 0em 0em;
  padding: 0em 0px 3em 0px;
  position: relative;
  top: 0px;
  min-height: 33.1em;
  height: auto;
  _height:37.3em; /* underscore fools IE! Please retain! */
}
#epd-total, #epc-total {
  border: 0px solid #666666;
  margin: 0em 0em 0em 0em;
  padding: 0em 0px 3em 0px;
  position: relative;
  top: 0px;
  min-height: 32.8em;
  height: auto;
  _height:38.0em; /* underscore fools IE! Please retain! */
}
#hthp-total {
  border: 0px solid #666666;
  margin: 0em 0em 0em 0em;
  padding: 0em 0px 3em 0px;
  position: relative;
  top: 0px;
  min-height: 28.4em;
  height: auto;
  _height:32.2em; /* underscore fools IE! Please retain! */
}

#epa-total p, #epb-total p, #epc-total p, #epd-total p, #hthp-total p{
  border: 0px solid #888888;
  margin: 0.5em 0em 0em 0em;
  position: relative;
  top: 0px;
}
#per-total {
  border: 0px solid #666666;
  margin: 0em 0em 0em 0em;
  padding: 0em 0px 3em 0px;
  position: relative;
  top: 0px;
  min-height: 27.5em;
  height: auto;
  _height:35.8em; /* underscore fools IE! Please retain! */
}
#per-total p {
  border: 0px solid #888888;
  margin: 0.5em 0em 0em 0em;
  position: relative;
  top: 0px;
}
#total {
  border: 0px solid #666666;
  margin: 0em 0em 0em 0em;
  padding: 0em 0px 3em 0px;
  position: relative;
  top: 0px;
  min-height: 4em;
  height: auto;
  _height:4em; /* underscore fools IE! Please retain! */
}
#total p {
  border: 0px solid #888888;
  margin: 0.5em 0em 0em 0em;
  position: relative;
  top: 0px;
}

#piontotal {
  background-color: #FFFFFF;
  margin: 0em 0em 0em 0em;
  padding: 0em 0em 3em 0em;
  position: relative;
  top: 0px;
  height: auto;
}
#piontotal p {
  border: 0px solid #888888;
  margin: 0.5em 0em 0em 0em;
  position: relative;
  top: 0px;
}

#topspace {
  background-color: #e6e6e6;
  border: 0px solid #666666;
  margin: 0.7em 0em 0em 0em;
  padding: 0px 0px 0px 0px;
  position: relative;
  top: 0px;
  min-height: 7em;
  height: auto;
  _height:6em; /* underscore fools IE! Please retain! */
}

#footer {
  position: absolute;
  bottom: -50px;
  left: 0;
  width:100%;
  height: 3em;
  background-color: #d6d6d6;
  font-size:80%;
  z-index: 1;

  margin: 3em 0em 0em 0em;
  padding: 0em 0em 0em 0em;

 }
#footer p {
  background-color: #d6d6d6;
  margin: 0.8em 0.5em 0.8em 0.5em;
  text-decoration: none;
}

 
#footer2 {
  position: absolute;
  bottom: -80px;
  left: 0;
  width:100%;
  height: 3em;
  background-color: #d6d6d6;
  font-size:80%;
  z-index: 1;

  margin: 3em 0em 0em 0em;
  padding: 0em 0em 0em 0em;

 }

#buttons {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 10em;
  border: 0;
  margin: 0;
  padding:0;
}

#top-buttons {
  position: relative;
  top: 0px;
  left: 0px;
  white-space:nowrap;
  border: 0;
  margin: 0;
  padding:0;
}

.space {
  margin-top: 0.8em;
 }
.clear { 
  clear: both;
}
.search {
  position: absolute;
  top: 0em;
  left: 0em;
  margin: 0px 0px 0px 0px;
  padding: 0.7em 0.5em 0.0em 0.5em;
}
.dropdown {
  position: absolute;
  top: 0em;
  right:0em;
  margin: 0px 0px 0px 0px;
  padding: 0.7em 0em 0em 0.5em;
}
.theme { 
  padding-top: 1px;
  padding-bottom: 8px;
 }

#title {
  position: relative;
  top: 0;
  border: 0;
  background-color: #d6d6d6;
  height:2.8em;
  margin: 0.8em 0px 0px 0px;
  overflow: visible;
 }
.left {
  position: absolute;
  bottom: 0em;
  left: 0em;
  margin: 0px 0px 0px 0px;
  padding: 0em 0.5em 0.5em 0.5em;
}
.center {
  position: absolute;
  bottom: 0em;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align: center;
  padding: 0em 0em 0.5em 0em;
  z-index: 1;
}
.right {
  position: absolute;
  bottom: 0em;
  right:0em;
  margin: 0px 0px 0px 0px;
  padding: 0em .5em 0.5em 0.5em;
}

#content {
  margin-left: 11.2em;
  min-width:960px;
}

.box {
  background-color: #ffffd6;
  padding: 5px 0.5em 5px 0.5em;
}

#icons { 
  position: relative;
  top: 0;
  margin: 15px 0px 10px 11.2em;
}
#icons p {
  background-color: #DDFFDD;
  position: relative;
  top: 0;
  height: auto;
  _height: 61px; /* IE fix */
  min-height: 61px;
  margin: 5px 0px 0px 0px;
}
#icons a {
  margin: 10px 0px 10px 20px;
  background-color: #EFc2e4; 
  z-index: 2;
}
#icons a:hover {
  background-color: #1a91e1;
  color: #FFFFFF;
}

#iconright { 
  margin: 10px 0px 10px 20px;
  float: right;
  z-index: 2;
}

#editor { 
  background-color: #ffffd6;
  margin: 0px 300px 0px 0px;
  z-index: 2;
  border: 1px solid #000000;
 }
#editor p{  
  background-color: #ffffd6;
  margin: 5px;
  padding: 0px 5px 0px 5px; 
  border: 1;
  z-index: 2;
}
#editor a{
  margin: 0;
  border: 1;
  z-index: 2;
}

#text_box { 

  margin: 0px 300px 0px 0px;
 }

#popular { 
  margin: 0px 0px 0px 0px;
  z-index: 2;
  border: 0px solid #000000;
 }
#popular p{  
  background-color: #ffffd6;
  margin: 0;
  padding: 10px; 
  border: 1;
  z-index: 2;
}
#popular a{
  margin: 0;
  border: 1;
  z-index: 2;
}

#right {
  position: relative;
  top:20px;
  margin: 10px 0px 10px 20px;
  padding-bottom: 50px;
  float: right;
  z-index: 2;
}
#right p{
  clear: both;
  margin: 0;
  z-index: 2;
}
#right a{
  padding: 2px;
  margin: 0px 10px 10px 0px;
  border: 0;
  float: left; 
  z-index: 2;
}

#right_cloud {
 
  position: relative;
  padding: 20px 20px 20px 80px; 
  z-index: 2;
}
#left_cloud {

  padding: 10px 0px 10px 30px; 
   z-index: 2;
}

.separator {
  width: 13em;
  font-family: Arial, Helvetica, sans-serif;
  margin:  0;
  padding: 0;
  font-size: 80%;
}
.separator ul {
  margin:0;
  padding:0;
}
.separator li {
  border-bottom: 0em solid #FFFFFF; 
  height: 1.6em;
  padding: 0em 0.5em 0em 0.5em;
  margin: 0.1em 0em 0.2em 0em;
  background-color: #d6d6d6;
  list-style: none;
}

.navigation {
  overflow: hidden;
  width: 13em;
  font-family: Arial, Helvetica, sans-serif;
  margin:  0;
  padding: 0;
  font-size: 80%;
}
.navigation ul {
  width: 13em; /* nec for IE to work! */
  overflow: hidden;
  list-style: none;
  margin:  0;
  padding: 0;
}
.navigation li {
  height: 1.6em;
  margin: 0em 0em 0.2em 0em;
  padding:0;
}
.navigation a, .navigation a:visited {
  background-color: #0a51a1;
  overflow: hidden;
  display: block;
  height: 1.6em;
  padding: 0.1em 0.5em 0em 0.5em;
  margin: 0;
  color: #FFFFFF;
  text-decoration: none;
}
.navigation a:hover {
  background-color: #4a91e1;
  color: #FFFFFF;
  margin:  0;
  padding: 0.1em 0.5em 0em 0.5em;
}
.special {
  overflow: hidden;
  width: 13em;
  font-family: Arial, Helvetica, sans-serif;
  margin:  0;
  padding: 0;
  font-size: 80%;
}
.special ul {
  width: 13em; /* nec for IE to work! */
  overflow: hidden;
  list-style: none;
  margin:  0;
  padding: 0;
}
.special li {
  height: 1.6em;
  margin: 0em 0em 0.2em 0em;
  padding:0;
}
.special a, .special a:visited {
  background-color: #912323;
  overflow: hidden;
  display: block;
  height: 1.6em;
  padding: 0.1em 0.5em 0em 0.5em;
  margin: 0;
  color: #FFFFFF;
  text-decoration: none;
}
.special a:hover {
  background-color: #d16363;
  color: #FFFFFF;
  margin:  0;
  padding: 0.1em 0.5em 0em 0.5em;
}
.journalnav ul {
  width: 27em; /* nec for IE to work! */
  list-style: none;
  padding: 0;
  margin:0;
}
.journalnav li {
  margin-bottom: 5px;
}
.journalnav a, .journalnav a:visited {
  background-color: #0a51a1;
  color: #FFFFFF;
  padding: 0.1em 0.5em 0em 0.5em;
  text-decoration: none;
}
.journalnav a:hover {
  background-color: #4a91e1; 
  color: #FFFFFF;
  padding: 0.1em 0.5em 0em 0.5em;
}
.journalnav ul ul {
}
.journalnav ul ul li { 
  border-bottom: 0;
  margin-left: 2.0em;
  margin-top: 0.3em;
}
.journalnav ul ul a { 
  background-color: #0a51a1; 
  color: #FFFFFF;
  padding: 0.1em 0.5em 0em 0.5em;
}
.journalnav ul ul a:hover { 
  background-color: #4a91e1; 
  color: #FFFFFF;
  padding: 0.1em 0.5em 0em 0.5em;
}

.navigation a:hover {
  background-color: #4a91e1;
  color: #FFFFFF;
  padding: 0.1em 0.5em 0em 0.5em;
}

.topnavigation {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  width: auto;
  font-size: 80%;
}
.topnavigation ul {
  margin: 0;
  padding: 0;
}
.topnavigation li {
  display: inline;
  margin: 0.2em 0em 0em 0em;
}
.topnavigation a, .topnavigation a:visited {
  background-color: #0a51a1;
  height: 1.6em; 
  padding: 0.1em 0.5em 0em 0.5em;
  margin: 0; 
  color: #FFFFFF; 
  text-decoration: none; 
}
.topnavigation a:hover {
  background-color: #4a91e1;
  color: #FFFFFF;
  margin:  0;
  padding: 0.1em 0.5em 0em 0.5em;
}

body#ep li.ep, body#epa li.epa, body#epb li.epb, body#epc li.epc, body#epd li.epd { 
  background-color: #0a51a1;
}
body#ep li.ep a:link, body#ep li.ep a:visited,
body#epa li.epa a:link, body#epa li.epa a:visited,
body#epb li.epb a:link, body#epb li.epb a:visited,
body#epc li.epc a:link, body#epc li.epc a:visited,
body#epd li.epd a:link, body#epd li.epd a:visited {
  color: #FFFFFF; 
  background-color: #4a91e1;
}




/* ------------- */
